Bug 162398 - evolution fails to access exchange server
evolution fails to access exchange server
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
: 162399 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-04 00:16 EDT by Joe Acosta
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:03:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joe Acosta 2005-07-04 00:16:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.7.8-2

Description of problem:
Whenever I start evolution it seems to hang.  After a few minutes the evolution window comes up but is all grey.

If I keep waiting then it eventually comes up.  

After some research it is a problem with talking to the exchange server.  

Version-Release number of selected component (if applicable):
evolution-2.2.2-5

How reproducible:
Always

Steps to Reproduce:
1. install FC 3, and use exchange 
2. upgrade to FC 4, and run yum update
3. run evolution
4. wait and be unable to access exchange
5. have to go into work because you can no longer access your exchange email remotely 
6. curse profusely at the upgrade and ask yourself why you did it
  

Actual Results:  I spent a lot of time swearing... and evolution never would connect to exchange .. 

Expected Results:  it used to work, and connect to exchange, but now it doe snot

Additional info:

from strace it hangs in poll.. its like it suddenly cannot find the server. its there though
Comment 1 Joe Acosta 2005-07-04 00:32:08 EDT
*** Bug 162399 has been marked as a duplicate of this bug. ***
Comment 2 Joe Acosta 2005-07-04 00:35:16 EDT
fixed one problem, but it still takes 5 minutes to start up.

It seems that during the upgrade the https://exchange... got changed to
http://exchange... ( where ... is the exchange server)

it seems somehow the data got corrupted..

I'm more bother by why it is taking 5 minutes for evolution to start 
Comment 3 Joe Acosta 2005-07-10 18:23:21 EDT
I also had to remove some of the exchange directories and now things seem to be
working again.
Comment 4 Joe Acosta 2005-09-24 14:23:14 EDT
Now, I occasionally just get an html page, that seems to be the exchange server
login page, only it does not show as the page it shows as html text.  I'll see
if I can get a copy of what that looks like next time it happens.
Comment 5 Christian Iseli 2007-01-22 05:04:13 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 6 Joe Acosta 2007-01-22 11:53:51 EST
I no longer have access to that exchange server as I have changed jobs.
Comment 7 Matěj Cepl 2007-08-31 11:21:10 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 8 Matthew Barnes 2007-10-02 13:03:47 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.